mappy/mappy

dev-master 2017-11-16 10:08 UTC

README

Real Time Maps

Screenshot

Requirements

This plugin requires Craft CMS 3.0.0-beta.23 or later.

Installation

To install the plugin, follow these instructions.

  1. Open your terminal and go to your Craft project:

     cd /path/to/project
    
  2. Then tell Composer to load the plugin:

     composer require /mappy
    
  3. In the Control Panel, go to Settings → Plugins and click the “Install” button for Mappy.

Mappy Overview

-Insert text here-

Configuring Mappy

-Insert text here-

Using Mappy

-Insert text here-

Mappy Roadmap

Some things to do, and ideas for potential features:

  • Release it

Brought to you by Tech Studio